
.menu-button {
	display: block;
	position: absolute;
	top: 50%;
	right: -30px;
	overflow: hidden;
	z-index: 100;
	cursor: pointer;
	width: 24px;
	height: 500px;
	margin-top: -250px;
}

.menu-button:hover {
	top: 0px;
	height: 100%;
	margin-top: 0;
	box-shadow: 0px 0px 2px #d0d0d0;
}

.menu-button a {
	margin-top: -12px;
	display: block;
	position: absolute;
	top: 50%;
	overflow: hidden;
	z-index: 101;
	border-width: 12px;
	border-style: dashed dashed dashed solid;
	border-color: transparent transparent transparent #428bca;
}

.menu-button span {
	margin-top: -12px;
	position: absolute;
	top: 50%;
	border-width: 12px;
	z-index: 102;
	border-style: dashed dashed dashed solid;
	border-color: transparent transparent transparent #333;
}

.menu-button.expand {
	right: -18px;
}

.menu-button.expand a {
	border-style: dashed solid dashed dashed;
	border-color: transparent #333 transparent transparent;
}

.menu-button.expand span {
	border-style: dashed solid dashed dashed;
	border-color: transparent #333 transparent transparent;
}

.itwo40-menu-container,
.itwo40-menu-container * {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: 0;
}

.itwo40-menu-container {
	background: #FFF;
	display: none;
	z-index: 120;
	top: 0;
	width: auto;
	min-width: 220px;
	height: 100%;
	position: fixed;
}

.itwo40-menu-container .menu-header {
	width: 100%;
	height: 50px;
	padding-left: 12px;
	float: left;
	line-height: 50px;
	font-weight: 600;
	color: #f0f0f0;
}


.itwo40-menu-container .filterinput {
	background-color: rgba(3, 25, 40, 0.00);
	border-radius: 3px;
	width: 90%;
	height: 30px;
	border: thin solid #FFF;
	text-indent: 0.5em;
	font-weight: bold;
	/*color: #FFF;*/
	border-color: #d0d0d0;
	margin: 10px 0px;
	line-height: 30px;
}

.itwo40-menu-container .filterinput::-webkit-input-placeholder {
	/*color: #fff;*/
	font-style: italic;
	font-weight: normal;
}

.itwo40-menu-container .filterinput:-moz-placeholder {
	/*color: #fff;*/
	font-style: italic;
	font-weight: normal;
}

.itwo40-menu-container .filterinput::-moz-placeholder {
	/*color: #fff;*/
	font-style: italic;
	font-weight: normal;
}

.itwo40-menu-container .filterinput:-ms-input-placeholder {
	/*color: #fff;*/
	font-style: italic;
	font-weight: normal;
}


.itwo40-menu-container .menu-hidden {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-weight: 600;
	color: #6b6b6b;
	display: none;
	left: 0;
	position: absolute;
	top: 50%;
	text-align: center;
	margin-top: -25px;
}

.itwo40-menu-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.itwo40-menu-container ul li {
	width: 100%;
	display: block;
}

.itwo40-menu-container ul li a {
	display: block;
	padding: 0px 5px;
	text-decoration: none;
	width: 100%;
	height: 40px;
	font-size: 13px;
	line-height: 40px;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	color: #626262;
	/*background: #2a6496;*/
	overflow: hidden;
	/*border-bottom: solid 1px #428bca;*/
	-o-transition: color .5s linear, background .5s linear;
	-moz-transition: color .5s linear, background .5s linear;
	-webkit-transition: color .5s linear, background .5s linear;
	transition: color .5s linear, background .5s linear;
}

.itwo40-menu-container ul li a.menu-item[aria-open]:before {
	/*color: #fff;*/
	content: ">";
	font-size: 12px;
	font-weight: 700;
	padding: 0px 6px;
	display: inline-block;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transition: transform .2s ease-out;
	-webkit-transition: -webkit-transform .2s ease-out;
}

.itwo40-menu-container ul li a.menu-item[aria-open=true]::before {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.itwo40-menu-container ul li a.menu-link-item::before {
	padding: 0 6px;
	content: "";
	display: inline-block;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transition: transform .2s ease-out;
	-webkit-transition: -webkit-transform .2s ease-out;
}

.itwo40-menu-container ul li a.menu-link-item[has-children]::before {
	content: ">";
}

.itwo40-menu-container ul li a.menu-link-item[aria-open=true]::before {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.itwo40-menu-container ul ul.sub-menu {
	width: 100%;
	display: none;
	position: static;
}

.itwo40-menu-container ul ul.sub-menu li {
	clear: both;
	width: 100%;
}

.itwo40-menu-container ul li.selected {
	background-color: #aec3d4;
}

.itwo40-menu-container ul ul.sub-menu li a {
	width: 100%;
	display: block;
	/*background: black;*/
	font-weight: bold;
	font-size: 12px;
	/*border-bottom: 1px solid rgba(59,65,81,.8);*/
	border-top: none;
	position: relative;
	border-left: solid 6px transparent;
	-o-transition: border .5s linear;
	-moz-transition: border .5s linear;
	-webkit-transition: border .5s linear;
	transition: border .5s linear;
}

.itwo40-menu-container ul ul.sub-menu > li:hover > a {
	border-left-color: #aec3d4;
}

.itwo40-menu-container ul ul.sub-menu > li > a {
	padding-left: 14px;
}

.itwo40-menu-container ul ul.sub-menu > li > ul.entity-tag {
	width: 100%;
	display: none;
	position: static;
}

.itwo40-menu-container ul ul.sub-menu > li > ul.entity-tag > li > a {
	padding-left: 32px;
}

.itwo40-menu-container ul ul.sub-menu > li > ul.entity-tag > li:hover > a {
	border-left-color: #aeddd4;
	text-decoration-line: underline;
}

#menu-list {
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	/*border-top: dashed 1px #428bca;
	border-bottom: dashed 1px #428bca;*/
	box-sizing: border-box;
}

/*---scrollbar--start---*/
#menu-list::-webkit-scrollbar {
	width: 6px;
	height: 16px;
	background-color: #F5F5F5;
}

#menu-list::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

#menu-list::-webkit-scrollbar-thumb {
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #ccc;
	/*background-color: #aec3d4;*/
	/*background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.44,rgb(122,153,217)),color-stop(0.72,rgb(73,125,189)),color-stop(0.86,rgb(28,58,148)));*/
}

/*---scrollbar--end---*/

a.menu-download-pdf {
	position: absolute;
	width: 60%;
	height: 36px;
	background-color: #d0d0d0;
	left: 50%;
	margin-left: -30%;
	bottom: 15px;
	color: #000;
	text-align: center;
	text-decoration: none;
	line-height: 36px;
	font-weight: bold;
	border-radius: 4px;
	cursor: pointer;
}

a.download-disabled {
	text-decoration: none;
	background-color: #d0d0d0 !important;
	cursor: not-allowed !important;
	color: #e0e0e0 !important;
	border-color: #d0d0d0 !important;
}

a.download-disabled:hover {
	text-decoration: none;
}

a.download-hidden {
	display: none;
}